*{
    margin:0;
    padding:0;
}
body{
    overflow-y: hidden;
    font: 16px/1.8 MyriadPro-Cond;
}
body.opened-section
{
    overflow-x: hidden;
}
em, i
{
    font-family: MyriadPro-Cond-It;
    font-style: normal;
}
strong, b
{
    font-family: MyriadPro-Cond-Bold;
    font-weight: normal;
}
#main-image
{
    -webkit-transform: translateZ(-1000px);
    width: 100%;
}
#reception-screen-container{
    position: relative;
    padding-bottom: 50%;
    height: 0;
    -webkit-transform-origin: 45% 10% 0;
    transform-origin: 45% 10% 0;
    -webkit-transition: -webkit-transform .5s ease-in;
    transition: transform .5s ease-in;
    display: none;
}
#reception-screen-container.loft-zoom{
    -webkit-transform-origin: 87% 52% 0;
    transform-origin: 87% 52% 0;
}

#loftis-container{
    position: absolute;
    top: 8%;
    left: 51.7%;
    width: 17.6%;
    height: 35.1%;
    z-index: 5;
}

#impressum-container{
    top:92.8%;
    left:11.8%;
    width: 5%;
    height: 9%;
    position: absolute;
    z-index: 4;
}
#impressum-container:hover{
    background-image: url("../images/impressum-link-hover-bg-img.png");
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
}

/*===================================== Loft and Found section styling and animation css rules =====================================*/
#loft-and-f-container{
    left:42.2%;
    top: 81.1%;
    position: absolute;
    height: 17.6%;
    width: 6.2%;
    background: url("../images/l-and-f/Loft&Found_seite.jpg");
    background-repeat: no-repeat;
    background-size: 100%;
    -webkit-transform: rotate3d(39,-14,21,81deg); /* Safari */
    transform: rotate3d(39,-14,21,81deg);
    -webkit-transition: -webkit-transform 700ms,
                        top 700ms,
                        left 700ms,
                        height 700ms,
                        width 700ms;
    transition: transform 700ms,
                top 700ms,
                left 700ms,
                height 700ms,
                width 700ms,
                box-shadow 150ms ease-in;
}
.l-and-f-rotate-zoom{
    top: 6.9%!important;
    left: 37.2%!important;
    height: 567px!important;
    width: 400.844px!important;
    -webkit-transform: rotate3d(0,0,0,0)!important;
    transform: rotate3d(0,0,0,0)!important;
    z-index: 20;
}

#loft-and-f-container:hover{
    -webkit-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);
    -moz-box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);
    box-shadow: 0px 0px 15px 5px rgba(255, 255, 190, .75);
    cursor: pointer;
}
#loft-and-f-container.inactive{
    display:none;
}

.magazine-inactive, .l-and-f-cont-inactive{
    display: none;
}

.l-amd-f-magazine-container{
    position: absolute;
    top: 6.9%;
    left: 37.2%;
}
#l-amd-f-magazine{
    height: 667px;
    width: 936.688px;
    left: -201px;
    z-index: 20;
}
.page.p1{
    background: url("../images/l-and-f/Loft&Found_seite.jpg")!important;
    background-size: cover!important;
}
.rueckseite{
    background: url("../images/l-and-f/Loft-Found_Rueckseite.jpg")!important;
    background-size: cover!important;
}
.page
{
    background-color: #fff;
}
.page.odd{
    background: -webkit-gradient(linear, right top, left top, color-stop(0.92, #fff), color-stop(1, #cacaca));
  background-image: -webkit-linear-gradient(right, #fff 92%, #cacaca 100%);
  background-image: -moz-linear-gradient(right, #fff 92%, #cacaca 100%);
  background-image: -ms-linear-gradient(right, #fff 92%, #cacaca 100%);
  background-image: -o-linear-gradient(right, #fff 92%, #cacaca 100%);
  background-image: linear-gradient(right, #fff 92%, #cacaca 100%);
}
.page.even{
    background: -webkit-gradient(linear, left top, right top, color-stop(0.92, #fff), color-stop(1, #dadada));
  background-image: -webkit-linear-gradient(left, #fff 92%, #dadada 100%);
  background-image: -moz-linear-gradient(left, #fff 92%, #dadada 100%);
  background-image: -ms-linear-gradient(left, #fff 92%, #dadada 100%);
  background-image: -o-linear-gradient(left, #fff 92%, #dadada 100%);
  background-image: linear-gradient(left, #fff 92%, #dadada 100%);
}

.page h3
{
    color: #e65303;
    font-size: 3.1vw;
    line-height: 1.2;
    margin: 14% 10% 2%;
}

.page-content
{
    padding: 10%;
    font-family: "MyriadPro-Cond";
    color: #636461;
    line-height: 1.2;
    font-size: 1.15vw;
}

.page a.page-link
{
    display: block;
    height: 95%;
    width: 100%;
}
.page-content strong
{
    font-family: "MyriadPro-Cond-Bold";
}

/*=====================================Contact Section Styling================================*/
.contact-container
{ /* ipad on couch */
    cursor: pointer;
    height: 11.5%;
    left: 0.2%;
    margin-left: 34.9%;
    position: absolute;
    top: 67.7%;
    transform: rotate(-3.5deg);
    -webkit-transform: rotate(-3.5deg);
    width: 6%;
    opacity: 0;
    z-index: 5;
    transition: top 700ms,
                transform 700ms,
                margin-left 700ms,
                height 700ms,
                width 700ms,
                opacity 100ms;
    -webkit-transition: top 700ms,
                -webkit-transform 700ms,
                margin-left 700ms,
                height 700ms,
                width 700ms,
                opacity 100ms;
}

.contact-container:hover,
.show-contact-container
{
    opacity: 1;
    cursor: default;
}

.contact-container #ipad-active,
.contact-container #ipad-inactive
{
    height: 100%;
    width: auto;    
}
.contact-container #ipad-active
{
    display: none;
}
.contact-container #ipad-inactive
{
    opacity: .7;
}
.show-contact-container
{
    transform: rotate(0);   
    -webkit-transform: rotate(0);   
    top: 107vh;
    height: 108vh;
    width: auto;
    z-index: 20;
    margin-left: calc(50vw - 50vh);
}
.move-contact-container-up
{
    top: 0;
}

.show-contact-container #ipad-inactive,
.move-contact-container-up #ipad-active,
.contact-hide #ipad-active
{
    display: block;
}

.move-contact-container-up #ipad-inactive,
.contact-hide #ipad-inactive
{
    display: none;
}

.open-contact:not(.show-contact-container) .contact-ipad-frame
{
    transform: rotate(2deg);
}

.open-contact:not(.show-contact-container) .contact-fbl-logo-container > img
{
    margin-top: 15%;
}

.contact-ipad-frame
{
    height: 80.6%;
    left: 19.4%;
    overflow: hidden;
    position: absolute;
    top: 6.3%;
    width: 63%;
}
.contact-ipad-s-size-container{
    height: 82.1%;
    left: 9.8%;
    overflow: hidden;
    position: absolute;
    top: 9%;
    width: 80%;
}

#kontakt-back
{
    height: 2vw;
    width: 2vw;
    bottom: 2.2%;
    left: 48%;
    position: absolute;
    display: none;
    background-image: url('../images/contact/back.png');
    background-repeat: no-repeat;
    background-size: contain;
    cursor: pointer;
}

.contact-fbl-logo-container{
    width: 80%;
    margin: 13% 10% 0 4%;
    transition: width 700ms,
                margin 700ms;
}
.contact-fbl-logo-container > img
{
    margin-top: 15%;
    width: 100%;
}
.contact-logo-r-small{
    width: 49%!important;
    margin: 10% 3% 0 45%!important;
    clear: both;
}
.contact-icon-links-container{
    width: 100%;
    height: 60%;
    padding-top: 8%;
    display: none;
    opacity: 0;
    transition: opacity 500ms;
}
.display-contact-icons{
    display: block!important;
}
.show-contact-icons{
    opacity: 1;
}

.contact-item-overview{
    overflow-x: hidden;
    position: relative;
    left: -100%;
    width: 0;
    height: 100%;
    float: left;
    transition: left 300ms,
        width 200ms 100ms;
}

.contact-item-overview.active{
    left: 0;
    width: 100%;
    overflow-y: auto;
}

.contact-item-overview.hidden{
    left: -100%;
}
.contact-item-content.active .content p
{
    display: table-row;
    line-height: 1;
}
.contact-item-content.active .content p:after
{
    content:'\A \A';
    white-space:pre;
}
.contact-item-content.active .content p a
{
    text-decoration: none;
    color: black;
}
.contact-item-content.active .content p a:hover
{
    color: #dc5a28;
}

.contact-item-content{
    display: none;
    width: 100%;
    height: 100%;
    padding: 10%;
    position: absolute;
    left: 100%;
    transition: left 300ms;
    box-sizing: border-box;
}

.contact-item-content.active{
    left: 0;
}

.contact-item-content h3
{
    text-align: bottom;
    color: white;
    font-size: 1.2vw;
    margin-bottom: 2vw;
    font-family: MyriadPro-Cond;
}

#reception-screen-container .contact-item-content h3 img
{
    margin-right: 1vw;
    width: 4.5vw;
}

.contact-item-content .content
{
    float: left;
    width: 100%;
    height: calc(100% - 4.5vw);
    overflow-y: auto;
}

.move-contact-container-up,
.move-contact-container-up .contact-item-content{
    display: block;
}

.contact-item-container{
    width: 22.2%;
    height: 20%;
    display:inline-block;
    margin: 0 0 10% 8.55%;
    text-align: center;
    background-size: cover;
    text-decoration: none;
    color: #000;
}

.contact-item-container:hover{
    opacity: 0.5;
    cursor: pointer;
}

#reception-screen-container .contact-item-container img{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: 0 auto .2em auto;
    display: block;
}

.contact-item-container span{
    line-height: 1;
    font-size: 1.4vw;
}

.contact-item-container .content{
    display: none;
}

#loft-container
{
    top: 41.3%;
    left: 73.3%;
    width: 10.5%;
    height: 35.5%;
    position: absolute;
    z-index: 19;
    background-color: rgba(0,0,0,0.6);
}

#loft-container > img{
    max-width: 100%;
    height: 100%;
}

#loft-content-container
{
    display: none;
    color: white;
}

#loft-content-container:not(.active){
    background: none !important;
}

#loft-content-container.active
{
    background-position: center center;
    background-size: cover;
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

#loft-content-container .loft-content
{
    position: relative;
    box-sizing: border-box;
    font-family: MyriadPro-Cond;
    height: 72vh;
    margin: 0 auto;
    width: 54vw;
    z-index: 20;
}

.loft-page
{
    box-sizing: border-box;
    left: 0;
    padding: 0 10%;
    margin-top: 10%;
    max-height: 90%;
    position: absolute;
    top: -120%;
    transition: top 0.5s ease-in 0s;
    width: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}
.loft-page h4
{
    font-size: 1.85vw;
    line-height: 2vw;
    font-weight: bold;
    padding-top: 0.75vw;
    padding-bottom: 0.75vw;
    padding-left: 50px;
    background:  url("../images/loft/bulletin.png") no-repeat left center;
}
.loft-page p
{
    font-size: 1.35vw;
    line-height: 1.85vw;
}
.loft-page.active
{
    top: 0;
}

#loft-content-container .loft-content h3
{
    font-family: MyriadPro-Cond-Bold;
    background-image: url('../images/loft/arrow-heading.png');
    background-repeat: no-repeat;
    background-position: left 40%;
    background-size: auto 40%;
    padding-left: 5.5%;
    font-size: 1.85vw;
    margin-bottom: 1.5vw;
}

#loft-content-container img
{
    height: auto;
    max-width: 100%;
    width: auto;
}

.loft-nav
{
    box-sizing: border-box;
    margin: 0 auto;
    padding: 5%;
    width: 62vw;
    position: relative;
    z-index: 20;
}

.loft-nav a
{
    background-color: rgb(99,99,99);
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: 0 0 0.4em rgba(0, 0, 0, 0.3);
    cursor: pointer;
    display: inline-block;
    font-size: 1.55vw;
    margin-right: 2%;
    text-align: center;
    text-shadow: 0 0.1em 0.1em black;
    text-transform: uppercase;
    width: 23%;
    line-height: 1.8;
    padding-top: .15vw
}
.loft-nav a.active,
.loft-nav a:hover
{
    background-color: rgb(229, 89, 18);
}
/*==================== Customer (Gästeliste) Section Styles================================================================*/

#guestlist-container
{
    position: absolute;
    top: 8.8%;
    left: 27%;
    width: 17.4%;
    height: 34.6%;
    z-index: 5;
}

#guestlist-container.inactive
{
    display:none;
}

#guestlist-content-container.active,
#loftis-detail-container.active
{
    display: block;
    z-index: 20;
}

#guestlist-container.zoomed
{
    position: absolute;
    top: 9%;
    left: 5%;
    width: 40%;
    height: 90%;
    background-color: grey;
}

.logo-page-container
{
    width: 100%;
    height: 100%;
    padding: 1px;
    opacity: 0;
    transition: opacity 300ms 100ms;
}

#guestlist-logo-container
{
    background-image: url('../images/guestlist-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}

.logo-page-container:hover,
.active > .logo-page-container
{
    opacity: 1;
    transition: opacity 300ms;
}

.guest-logo
{
    width:30%;
    height:100%;
    background: grey;
    display:table-cell;
}

.logo-page{
    width: 100%;
    height: 100%;
    padding-left: 0.7%;
    padding-top: 1.3%;
    display: none;
}
.logo-page.active{
    display: block;
}

.logo-page .arrow{
    background: url("../images/pfeil_links.png") no-repeat;
    background-size: contain;
    width: 50%;
    height: 50%;
    margin-top: 25%;
    margin-left: auto;
    margin-right: auto;
    transition: width 100ms;
    transition: height 100ms;
    transition: margin-top 100ms;
}

.logo-page .arrow:hover{
    width: 60%;
    height: 60%;
    margin-top: 20%;
}

.logo-page .arrow.next{
    background-image: url("../images/pfeil_rechts.png");
}

#guestlist_lofti_content .arrow{
    background: url("../images/guestlist/arr_double_prev.png") no-repeat;
    background-size: cover;
    position: absolute;
    background-color: #FF4500;
    left: -21.5px;
    width: 43px;
    height: 59px;
    border: 3px solid white;
    top:calc(50% - 29.5px);
    -webkit-transition: all 200ms;
    transition: all 200ms;
}

#guestlist_lofti_content .arrow:hover{
	top:calc(50% - 40px);
	left: -30px;
    width: 60px;
    height: 80px;
}

#guestlist_lofti_content .arrow.next{
    background-image: url("../images/guestlist/arr_double_next.png");
    background-size: cover;
    left: calc(100% - 21.5px) !important;
}
#guestlist_lofti_content .arrow.next:hover{
    left: calc(100% - 30px) !important;
}
.logo-container
{
    height: 29.9%;
    width: 29.6%;
    float: left;
    margin: 0 1.3% 1.8% 0;
    position: relative
}

#loftis-container .logo-container
{
    background-color: #383838;
}

.logo-container .image{
    width: 100%;
    height: 100%;
    float: left;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.5;
    cursor: pointer;
    
}
.logo-container .arrow
{
	cursor: pointer;
}

.logo-container .image:hover,
.logo-container.active .image{
    opacity: 1;
    transition: opacity 300ms;
}

.logo-container .label
{
    bottom: 0.1vh;
    color: white;
    font-size: 0.9vh;
    left: 0.3vh;
    position: absolute;
    opacity: .7;
    text-shadow: 0 .1em .2em rgba(0, 0, 0, .6);
    transition: opacity .3s;
    font-family: MyriadPro-Cond-Bold;
}

.logo-container:hover .label
{
    opacity: 1
}

.logo-container.active .label
{
    opacity: 0;
}
#guestlist-content-container,
#loftis-detail-container
{
    position: fixed;
    background-color: #646363;
    background-size: cover;
    max-width: 90%;
    z-index: 2000;
    display: none;
    color: #f1f1f1;
    box-shadow: 0 0 1em .4em rgba(0, 0, 0, 0.4);
    -webkit-transition: All 400ms ease-in;
    transition: All 400ms ease-in;
}
#guestlist_lofti_content .content-image  img,
#guestlist_lofti_content .content-image  video
{
    width: auto;
    max-height: 100%;
    max-width: 100%;
    display: block;
}

#guestlist_lofti_content .content-image
{
    display: none;
}
#guestlist-content-container.zoomed
{
    position: absolute;
    top: 9%;
    left: 50%;
    width: 40%;
    height: 90%;
    background-color: grey;
    z-index: 2000;
    display:block;
}
#guestlist_lofti_content .content-info-block
{
    background-color: white;
    margin-left: 49px;
    display: none;
    overflow: hidden;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
     user-select: none; 
}
#guestlist_lofti_content .image-video
{
     -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
     user-select: none;
}
#guestlist_lofti_content .content-info
{
    color: black;    
    height: 55px;
    display: flex;
}
#guestlist_lofti_content .content-info li
{
   font: 15px/55px 'MyriadPro-Regular';
   float:left;
   white-space: nowrap;
   margin-right: 18px;
   color: grey;
}
#guestlist_lofti_content .content-info li.title
{
   font: 23px/55px 'MyriadPro-Cond';
}
#guestlist_lofti_content .content-info li p
{
   float:right;
}
#loftis-detail-container .content-info-block li.style
{
   list-style: initial;
   list-style-position: inside;
}
#loftis-detail-container .content-info-block a
{
    color: inherit;
    text-decoration: none;	
}
#guestlist_lofti_content .content-logo
{
    margin-left: 80px;
    margin-right: 80px;
    display: flex;
    height: 55px;
    overflow: hidden;
    flex-wrap: wrap;
    flex-direction: column;
}
#loftis-detail-container .content-logo
{
    margin-left: 60px;
    margin-right: 60px;

}
#guestlist_lofti_content .content-logo img
{
    height: 36px;
    width: auto;
    cursor: pointer;
}
#loftis-detail-container .content-logo img
{
    float:left;
    height: 55px;
    width: auto;    
}
#guestlist_lofti_content .content-logo li
{
    padding: 9.5px 0 9.5px 5px;
    margin-right: 100px;
    opacity: 0.4;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
     user-select: none; 
     display: inherit;
}
#loftis-detail-container .content-logo li
{
    padding: 0 0 0 5px;
    margin-right: 80px;
}
#loftis-detail-container .content-logo li span
{
    float:left;
    padding-top: 12.5px;
    padding-left: 5px;
    font: 15px/16px 'MyriadPro-Regular';
    cursor: pointer;
}
#guestlist_lofti_content .content-logo li:hover
{
    opacity: 1;
}
#guestlist_lofti_content .content-logo li.active
{
    opacity: 1;
}
#guestlist_lofti_content .arrow-logo
{
    background-image: url("../images/guestlist/arr_prev_white.png");
    background-size: 12px 24px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: default;
    position: absolute;
    width: 48px;
    height: 55px;
    -webkit-transition: font-size 100ms;
    transition: font-size 200ms;
}
#guestlist_lofti_content .arrow-right
{
	background-image: url("../images/guestlist/arr_next_white.png");
    right: 0;
}
#guestlist_lofti_content .arrow-logo:hover
{
	background-image: url("../images/guestlist/arr_prev_orange.png");

}
#guestlist_lofti_content .arrow-right:hover
{
    background-image: url("../images/guestlist/arr_next_orange.png");
}
#guestlist_lofti_content .arrow-info
{
    background-image: url("../images/guestlist/arr_prev_black.png");
    background-size: 12px 24px;
    background-position: center;
    background-repeat: no-repeat;
    cursor: default;
    position: absolute;
    left: 0;
    bottom: 55px; 
    width: 48px;
    height: 55px;
    -webkit-transition: font-size 100ms;
    transition: font-size 200ms
}
#guestlist_lofti_content .arr-right
{
    background-image: url("../images/guestlist/arr_next_black.png");
    left: calc(100% - 48px);
}
#guestlist_lofti_content .arrow-info:hover
{
    background-image: url("../images/guestlist/arr_prev_orange.png");

}
#guestlist_lofti_content .arr-right:hover
{
    background-image: url("../images/guestlist/arr_next_orange.png");

}
#guestlist_lofti_content .grad
{
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 70%);
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 70%);
	background:  linear-gradient(left,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 70%);
	background: -o-linear-gradient(left,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 70%);
	background: -ms-linear-gradient(left,rgba(255,255,255,0) 30%,rgba(255,255,255,1) 70%);
	position: absolute;
	height: 55px;
	width: 120px;
	bottom: 55px;
	right: 0;
}
.guest-content-container
{
    white-space: nowrap;
}

.guest-content-container .mCSB_container
{
    height: 100%;
}

.guest-page
{
    height: 100%;
    display: none;
}
.guest-row
{
    height: 30%;
    background: grey;
    display: table-row;
}

.guest-content > img
{
    cursor: url('../images/guestlist/zoom.png'), zoom-in;
}

.sub-content-page
{
    display: inline-block;
    height: 87vh;
    vertical-align: top;
    width: 45.6vw;
    text-align: center;
}

.sub-content-page-0
{
    text-align: left
}

.mCSB_scrollTools
{
    opacity: 1;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal
{
    height: 3.5vw;
    margin: 0 0.5vw 0.3vw;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer
{
    margin: 0 3vw;
    padding-top: 1.2vw
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
    height: 8px;
    margin: 4px auto;
}

.mCSB_scrollTools .mCSB_draggerRail
{
    background-color: #ffffff;
}

.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar
{
    background-color: #e65303;
    width: 8px;
}

.mCSB_scrollTools .mCSB_buttonLeft,
.mCSB_scrollTools .mCSB_buttonRight,
.mCSB_scrollTools .mCSB_buttonLeft:hover,
.mCSB_scrollTools .mCSB_buttonRight:hover
{
    background-position: center center;
    background-size: contain;
    opacity: 1
}

.mCSB_scrollTools .mCSB_buttonLeft
{
    background-image: url('../images/guestlist/scroll-left.png');
}
.mCSB_scrollTools .mCSB_buttonLeft:hover
{
    background-image: url('../images/pfeil_links.png');
    -webkit-transform: scale(2.4);
    transform: scale(2.4);
    margin-left: 1px;
}

.mCSB_scrollTools .mCSB_buttonRight
{
    background-image: url('../images/guestlist/scroll-right.png');
}

.mCSB_scrollTools .mCSB_buttonRight:hover
{
    background-image: url('../images/pfeil_rechts.png');
    -webkit-transform: scale(2.4);
    transform: scale(2.4);
    margin-right: 3px;
}
/*===================================== Loft sucht lofti =====================================*/

/*=== News Animation ======*/

#lof-sucht-l-news{
    top: 0;
    right: 4.65%;
    position: absolute;
    width: 20.42%;
    height: 35%;
    background-image: url("../images/news_animation.gif");
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
    transition: opacity .15s ease-in;
    z-index: 5;
}
/*=== suitecase ======*/

.open-lsl{
    display: none;
}

#lof-sucht-l-trigger{
    top: 59.3%;
    left: 14.9%;
    position: absolute;
    width: 10.3%;
    height: 11.7%;
    background-image: url("../images/suitcase-img.png");
    background-repeat: no-repeat;
    background-size: 100%;
    cursor: pointer;
    transition: opacity .15s ease-in;
    z-index: 5;
}

#lof-sucht-l-trigger:hover,
#lof-sucht-l-trigger.active{
    top: 53.5%;   
    height: 17.5%;
    background-image: url("../images/suitcase-hover-img.png");
}

#lof-sucht-l-container{
    top: -100%;
    font-family: MyriadPro-Cond;
    font-size: 1.4em;
    line-height: normal;
    right: 16%;
    position: absolute;
    width: 38%;
    height: 90%;
    text-align: center;
    z-index: 21;
    transition: top 300ms 250ms;
}

#lof-sucht-l-container.active
{
    top: -3.5%;
    transition: top 300ms;
}

.rolle-mit-hand{
    height: 18%;
    width: 100%;
    position: relative;
    background-image: url('../images/rolle-mit-hand-links.png');
    background-size: cover;
    background-position: bottom;
}

.rolle-mit-hand > img{
    max-width: 100%;
}

.rolle-content-container{
    background-color: white;
    background-size: cover;
    width: 96%;
    max-height: 0;
    overflow: hidden;
    margin: auto;
    margin-top: -3%;
    text-align: left;
    overflow-y: auto;
    transition: max-height 300ms ease-out,
                padding 300ms;
    box-shadow: 0 0 1em rgba(0, 0, 0, .4);
}

#lof-sucht-l-container.active .rolle-content-container{
    min-height: 50vh;
    max-height: 100%;
    transition: max-height 300ms 250ms ease-in,
                padding 300ms 250ms;
}

.rolle-content-container h2{
    float: left;
    color: white;
    width: 50%;
    background: #5F5F61;
    margin-top: 100px;
    padding: 2.5% 4% 2% 5%;
    font-size: 2.5vw;
}

#lof-sucht-l-container img.roll-logo{
    float: right;
    max-height: 70px;
    max-width: 35%;
    width: auto;
    margin-top: 100px;
    margin-right: 5%;
}

.rolle-content-container #header-image img{    
    width: 100%;
    height: auto;
    margin-bottom: -10px;
}

.rolle-content-container #header-video video{    
    width: 100%;
    height: auto;
    display: block;
}

.rolle-content{
    padding: 40px 40px 0 60px;
    clear: both;
    color: #5F5F61;
    font-family: "MyriadPro-Regular";
    font-size: 1.15vw;
}

.rolle-content .top-content{
    margin-bottom: 20px;
}

.rolle-content li{
    margin-top: 3%;
}

.rolle-content p
{
    margin-top: 1em;
    margin-bottom: 0;
}

.rolle-content a.download-link
{
    display: block;
    margin-top: .3em;
}

.rolle-content h3{
    font-size: 1.6em;
    line-height: 1
}

.rolle-content a{
    text-decoration: none;
    color: #5F5F61;
}

.rolle-content a:hover{
    color: orangered;
}

.rolle-content .top-image img{
    width:calc(100% + 100px);
    height:auto;
    margin: -40px -40px -120px -60px;
 
}

.rolle-content .bottom-content{
    margin-top: 60px;
    margin-bottom: 40px;
}

/*=================== #zurueck-link-container div styling and animation css rules===============================*/

body.opened-section #container #zurueck-layer
{
    z-index: 20
}

#zurueck-link-container{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    background-color: rgba(0,0,0, .3);
}
.zurueck-active{
    z-index: 19!important;
    height: 150%;
}


h1, h2, h3, h4, h5, h6{
    font-family: MyriadPro-Cond-Bold;
    font-weight: normal;
}

/* =================Navigation Styles =====================*/

#nav{
    position: absolute;
    width: 28.7%;
    height: 48%;
    top: 4.5%;
    left: -24.15%;
    z-index: 100;
    transition: left 500ms 100ms;
}
#nav:hover{
    left: 0;
}

.menu-text-container{
    z-index: 11;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    padding: 5% 0 0 46.7%;
    width:38.6%;
}
.nav-l-side, .nav-r-side{
    height: 100%;
    position: relative;
    float: left;
}
.nav-l-side{
    width: 46.5%;
}
.nav-r-side{
    width: 38%;
}
.nav-r-side ul li{
    margin-top: 8%;
}
#nav img{
    width: 98%;
    height: auto;
    position: absolute;
    z-index: 11;
}


/*Style using ul for the hovering menu slide effect*/
ul.nav-menu{
    width: 100%;
}
ul.nav-menu li{
    -webkit-transition:background-color 0.5s ease, color 0.5s ease;
    transition: background-color 0.5s ease, color 0.5s ease;
    background-color: transparent;
    color: #999999;
    line-height: 140%;
    vertical-align: middle;
    margin-top: 9%;
    cursor: pointer;
    white-space: nowrap;
    padding: 3% 0 0 10%;
}

ul.nav-menu li:hover{
    background-color: #e65303;
      color: #fff;
}

/* ================== Tooltips Styles ========================*/

#tooltips-container{
    font-family: MyriadPro-Cond;
    background-image: url("../images/tool-tip-bg-img.png");
    background-repeat: no-repeat;
    line-height: 62px;
    position: fixed;
    z-index: 53;
    color: #ffffff;
    padding: 0 1.2% 0 3%;
    display: none;
    vertical-align: middle;
    font-size: 150%;
    font-weight: 100;
    text-shadow: 1px 1px 2px #1b1b1b;
}

#tooltips-container.backlink
{
    background-image: none;
    color: #d65e18;
    text-shadow: none;
    background-image: url("../images/back-arrow.png");
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
    font-family: MyriadPro-Cond-Bold;
}

/*===============================================Loftis Styling=======================================================*/
#loftis-overview-container{
    padding: 0.8% 0 0 4.7%;
    top: 9%;
    left: 54%;
    width: 100%;
    height: 100%;
    cursor: pointer;
}
div[id^='lofti-thumb-']{
    background: #383838;
    height: 30%;
    width: 29.5%;
    float: left;
    margin: 0 2.1% 1.5% 0;
}
/* ----- ENTRANCE ----- */

#entrance-screen-container
{
    position: absolute;
    height: 100%;
    width: 128vw;
    left: -28vw;
    transform-origin: 45% 10% 0;
    -webkit-transform-origin: 45% 10% 0;
    /*background-image: url('../images/entrance/entrance-screen-background.jpg');*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right top;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
    z-index: 5;
}

#entrance-screen-container.zoomed
{
    -webkit-transform:scale(1.75); /* Safari and Chrome */
    -ms-transform:scale(1.75); /* IE 9 */
     transform:scale(1.75);
     -webkit-transform-origin: 75% 40%;
     transform-origin: 75% 40%;
     left: 0;
}

#entrance-screen-container.end
{
    left: -112vw;
    -webkit-transform: scale(2.2);
    transform: scale(2.2);
}

#entrance-sign
{
    height: calc(17 * (1vw + 1vh - 1vmin));
    position: absolute;
    right: 36%;
    top: calc(17 * (1vw + 1vh - 1vmin));
    width: calc(17 * (1vw + 1vh - 1vmin));
    z-index: 200;
}

#entrance-door
{
    z-index: 200;
    position: absolute;
    right: 0%;
    top: 0%;
    height: 100%;
    width: 33.5%;
    min-width: 60vh;
}

#entrance-door-video
{
    width: 100%;
}

#entrance-screen-container.zoomed #entrance-door
{
    left: 76.5%;
    width: 23.5%;
}

#modal-bg,
#whiteout
{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
    display: none;
}

#whiteout
{
    background-color: white;
    opacity: 0;
}

#modal-bg
{
    background-color: rgba(90, 90, 90, 0.85);
}

#modal-bg img
{
    display: block;
    margin: 10% auto;
    max-height: 80%;
    max-width: 80%;
    cursor: url('../images/guestlist/zoomout.png'), zoom-out;
}
/* -------------- MOBILE -------------*/
#entrance-screen-container.mobile,
#reception-screen-container.mobile
{
    display: none;
}
.mobile-pages-container
{
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
}
#mobile-screen-container
{
    display: none;
}
#mobile-screen-container.mobile
{
    display: block;
}

@media screen and (-webkit-max-device-pixel-ratio: 1) and (max-width: 600px),
       screen and (-moz-max-device-pixel-ratio: 1) and (max-width: 600px),
       screen and (max-device-pixel-ratio: 1) and (max-width: 600px),
       (max-device-width: 768px){

    body{
        overflow-y: auto;
    }

    #entrance-screen-container,
    #reception-screen-container
    {
        display: none !important;
    }
    #nav
    {
        display: none !important;
    }
    #mobile-screen-container
    {
        display: block;
    }
}

.mobile-page-container
{
    display: none;
}
.mobile-page
{
    width: 100%;
    min-height: 655px;
}
.mobile-body
{
    height: 100%;
}
.mobile-pages-container
{
    height: 100%;
}
.mobile-pages-social-container
{
    left: 0;
    position: absolute;
    top: 555px;
    width: 100vw;
    text-align: center;
}
.social-link
{
    display: inline-block;
    text-decoration: none;
}
.social-link.linkedin
{
    background: url('../images/linkedin.png') no-repeat;
    height: 23px;
    width: 75px;
    background-size: contain;
}
.mobile-page.index
{
    background-repeat: no-repeat;
    /*background-size: cover;*/ 
}
.mobile-pages-container.en
{
    display: none;
}
.mobile-pages-legal-container
{
    left: 280px;
    position: absolute;
    top: 610px;
}

.mobile-pages-legal-container .legal-link
{
    float: left;
    margin-right:30px;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    line-height: 16px;
    text-align: right;
    text-decoration: none;
    text-transform: uppercase;
}
.mobile-lang-switch
{
    left: 320px;
    position: absolute;
    top: 10px;
}
.mobile-lang-switch a
{
    color: #646464;
    font-size: 15px;
    line-height: 18px;
    text-align: right;
    text-decoration: none;
}
.mobile-page-home-link-decorator
{
    background-color: #80b1b5;
    border-color: transparent;
    border-radius: 100px;
    border-style: none;
    height: 20px;
    position: absolute;
    width: 20px;
    margin-left: 35px;
    margin-top: 5px;
    z-index: 5;
}
.mobile-page-home-link
{
    position: absolute;
    z-index: 100;
    color: #646464;
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    text-align: right;
    text-decoration: none;
    padding-top:10px;
}
.mobile-page-home-link-container
{
    left: 320px;
    padding-top: 10px;
    position: absolute;
    width: 66px;
}

.link-column
{
    position: absolute;
}

.link-column.column-1
{
    left: 40px;
    top: 0
}
.link-column.column-2
{
    left: 200px;
    top: 50px
}

.mobile-navigation-link
{
    width: 140px;
    height: 72px;
    display: table;
    box-sizing: border-box;
    left: 39px;
    margin-top: 27px;
}
.mobile-navigation-link a
{
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    padding: 10px;
}
.column-1 .mobile-navigation-link
{
    background-color: #dc5a28;
}

.column-2 .mobile-navigation-link
{
    background-color: #80b1b5;
}


.mobile-page-container .mobile-head
{
    border-color: transparent;
    border-style: none;
    height: 128px;
}
.mobile-body
{
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif;
    color: #646464;
    font-size: 16px;
    line-height: 24px;
}
.mobile-page.index .mobile-body
{
    padding-left: 0px;
    padding-top: 0px;

}
.mobile-body h3
{
    font-weight: bold;
    text-transform: uppercase;
}
.mobile-body p
{
    padding-bottom: 20px;
}
.mobile-page-head-container
{
    color: #646464;
    line-height: 1.4;
}
#mobile-screen-container strong
{
    font-family: MyriadPro-Semibold
}
.mobile-body
{
    box-sizing: border-box;
    padding: 20px;
}

.mobile-images-container
{
    max-width: 300px;
}
.mobile-image-container
{
    float: left;
    min-width: 135px;
    height: 60px;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 15px;
    padding-left:0px;
    padding-right: 10px;
}

.mobile-image-container > img
{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

/* -------------mobile designes---------------  */
.mobile-page-container.grey_bg .mobile-head
{
    background-color: #646464;
    background-image: url('../images/mobile/brand_work_kreis.png');
    background-position: -90px -125px;
    background-repeat: no-repeat;
    /*background: #646464 url('../images/mobile/brand_work_kreis.png') 50% 50% no-repeat transparent;*/
}
.mobile-page-container.grey_bg .mobile-page-head-container
{
    color: #ffffff; 
    font-size: 33px;
    font-weight: bold;
    line-height: 40px;
    margin-left: 25px;
    padding-top: 20px;
    text-transform: uppercase;
    width: 80px;
}
.mobile-page-container.grey_bg .mobile-page-home-link,
.mobile-page-container.kontakt_bg .mobile-page-home-link,
.mobile-page-container.partner_bg .mobile-page-home-link,
.mobile-page-container.anfahrt_bg .mobile-page-home-link
{
    color: #ffffff;
}

.mobile-page-container.grey_bg .mobile-page-home-link-decorator,
.mobile-page-container.kontakt_bg .mobile-page-home-link-decorator,
.mobile-page-container.partner_bg .mobile-page-home-link-decorator
{
    background-color: #dc5a28;
}

/* partner_bg */
.mobile-page-container.partner_bg .mobile-page-head-container
{
    padding-top:45px;
    padding-left:25px;
    padding-bottom: 22px;
    line-height: 30px;
    font-size: 25px;
    background-color: #646464;
    color: white;   
}
.mobile-page-container.partner_bg .mobile-image-title
{
    display: none;
}

/* anfahrt_bg */
.mobile-page-container.anfahrt_bg .mobile-head
{
    background-color: #dc5a28;
    height: 160px;
}
.mobile-page-container.anfahrt_bg .mobile-page-home-link-decorator
{
    background-color: #80b1b5;
}
.mobile-page-container.anfahrt_bg .mobile-page-head-container
{
    padding-top: 70px;
    background: url('../images/mobile/park_schild.png') no-repeat top center transparent;
    text-align: center;
    width: 340px;
    color: white;
}

/* kontakt_bg */
.mobile-page-container.kontakt_bg .mobile-page-head-container {
    font-size: 24px;
    line-height: 1.2;
    padding: 30px 20px;
    background-color: #646464;
    color: white;
}

.mobile-page-container.kontakt_bg .mobile-body {
    background-color: #646464;
    padding-left: 100px;
}

.mobile-page-container.kontakt_bg .mobile-body,
.mobile-page-container.kontakt_bg .mobile-body a {
    color: white;
}

.mobile-page-container.kontakt_bg .mobile-body p {
    padding-bottom: 5px
}

/* Zoom guestlist / customer */

#guestlist_lofti_content
{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: none;
}

#guestlist_lofti_content
{
   background-color: black;
    

}

#guestlist_lofti_content #guestlist-container
{
    z-index: 20;
    top: 2.6%;
    left: 7.3%;
    width: 37.5%;
    height: 28%;
}

#guestlist_lofti_content #loftis-container
{
    z-index: 20;
    position: absolute;
    top: 2.1%;
    left: 59.5%;
    width: 37.5%;
    height: 28.2%;
}

#guestlist_lofti_content .logo-container
{
    height: 30.9%;
    width: 30%;
}

#guestlist_lofti_content .logo-container .label
{
    font-size: 1.9vh;
    padding-left: .3vw
}

#grafitti
{
    position: absolute;
    width: 29vw;
    top: 5vh;
    right: 69vw;
}
#newspaper
{
    position: absolute;
    top: 41vh;
    right: 64vw;
    transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    width: 34vw;
}

#newspaper.externallink {
	cursor: pointer;
}
